RubyGems Navigation menu

linkeddata 2.2.4

A metadistribution of RDF.rb including a full set of parsing/serialization plugins.

Versions:

  1. 3.1.4 - January 04, 2021 (8.5 KB)
  2. 3.1.3 - December 26, 2020 (8.5 KB)
  3. 3.1.2 - May 30, 2020 (7.5 KB)
  4. 3.1.1 - February 19, 2020 (7.5 KB)
  5. 3.1.0 - December 16, 2019 (7 KB)
  6. 2.2.4 - December 15, 2017 (7 KB)
Show all versions (37 total)

Runtime Dependencies (23):

  • equivalent-xml ~> 0.6
  • json-ld < 4.0, >= 2.1
  • ld-patch ~> 0.3
  • nokogiri ~> 1.8
  • rdf < 4.0, >= 2.2
  • rdf-aggregate-repo < 4.0, >= 2.2
  • rdf-isomorphic < 4.0, >= 2.0
  • rdf-json < 4.0, >= 2.0
  • rdf-microdata < 4.0, >= 2.2
  • rdf-n3 < 4.0, >= 2.1
  • rdf-normalize ~> 0.3
  • rdf-rdfa < 4.0, >= 2.2
  • rdf-rdfxml < 4.0, >= 2.2
  • rdf-reasoner ~> 0.4
  • rdf-tabular < 4.0, >= 2.2
  • rdf-trig < 4.0, >= 2.0
  • rdf-trix < 4.0, >= 2.2
  • rdf-turtle < 4.0, >= 2.2
  • rdf-vocab < 4.0, >= 2.2
  • rdf-xsd < 4.0, >= 2.2
  • shex ~> 0.5
  • sparql < 4.0, >= 2.2
  • sparql-client < 4.0, >= 2.1
  • Development Dependencies (4):

  • rdf-spec < 4.0, >= 2.2
  • rspec ~> 3.7
  • rspec-its ~> 1.2
  • yard ~> 0.9
  • Owners:

    Authors:

    • Arto Bendiken, Ben Lavender, Gregg Kellogg, Tom Johnson

    SHA 256 checksum:

    92d23cf2720cfff674bd14295e7b7ac58fc87821ef4d5ade36371b9178398f13

    Total downloads 306,170

    For this version 29,759

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: